<?php

namespace App\Filament\Resources\GuardNameResource\Pages;

use App\Filament\Resources\GuardNameResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListGuardNames extends ListRecords
{
    protected static string $resource = GuardNameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
